// main: ../../main.less

#dialog {
    display: grid;
    height: 5rem;
    width: 100vw;
    align-content: center;
    justify-content: center;
    padding: 2rem;

    position: absolute;
    bottom: 0;

            
    font-size: 1.6rem;
    color: @black;
    background-color: @notification-text;

    &.error {
        background-color: @notification-error;
    }

    &.success {
        background-color: @notification-success;
        color: @white;
    }

    &.warning {
        background-color: @notification-warn;
    }
}